@charset "utf-8";
#info,#info2 li{
	text-align:center;
	margin:0 0 10px 0;
}


#flash {
	margin:0 0 10px 0;
}
#right-box ul li.tv{
	display:none;
}
#right-box ul li.tv img{
	margin:0 0 5px 0;
	border:#dddddd solid 1px;
	padding:0;
}
#rightbox ul li p{
margin:0 0 5px 0;
}
#right-box .fes{
	margin:20px 0;
}

#right-box .guide{
	margin:0 0 20px 0;
}
#right-box .fb,
#right-box .fes li,
#right-box p.fes{
	margin:25px 0;
}

#rssbox{
	width:200px;
	text-align:left;
}

#rssbox dl{
	padding:0 0 15px 0;
}

#rssbox dt{
	border:1px dashed #000000;
	border-width:0 0 1px 0;
	padding:0 5px;
}

#rssbox dd{
	padding:5px 5px 5px 5px;
	border:1px dashed #b2b3aa;
	border-width:0 0 1px 0;
}
#left-box {
	width:500px;
}
#left-box .lcon {
	margin:0 0 30px 0;
}
#left-box .lcon p {
	margin:0 0 10px 0;
}
#left-box #lcon1 dl{
	padding:0 0 5px 0;
	margin:0 0 10px 0;
	border-bottom:#b2b3aa 1px dashed;
}
#left-box #lcon1 dl.sp dd{
	font-weight:bold;
	font-size:110%;
	line-height:1.6;
	letter-spacing:0.1em;
}
#left-box #lcon1 dl.sp dd img,
#left-box #lcon1 dl.dou dd img{
	float:left;
	margin:0 10px 0 0;
}

#left-box #lcon1 .lcon-inner {
	height:400px;
	overflow:auto;
}
/*********************************/

#left-box #lcon2 p.t-right{
	padding:0 0 5px 0;
}
#left-box #lcon1 dl dt, #left-box #lcon2 dl dt {
	font-size: 90%;
	color: #69192a;
	margin:0 0 5px 0;
}
#lcon2 dl{
	width:115px;
	float:left;
	padding:0 10px 10px 0;
	margin:0 0 10px 0;
	border-bottom:#b2b3aa 1px dashed;
}
#lcon2 dl dd{
	font-size:90%;
}
#lcon3 #pickup dl {
	background:#ffffff;
	border:#cccccc solid 1px;
	padding:10px;
	margin:0 0 20px 0;
	width: 220px;
}
#lcon3 #pickup dl.toppick {
	width:auto;
}
#lcon3 #pickup dl dt, #lcon3 #pickup dl dd {
	margin:0 0 5px 0;
}
#lcon3 #access {
	background:#ffffff;
	border:#a70024 2px solid;
	padding:10px;
	margin:0 auto 20px auto;
}
#lcon3 #access dl.right {
	width: 250px;
	background:url(../img/top/acimg1.jpg) right top no-repeat;
	border-left:#a70024 solid 1px;
	padding:0 0 0 20px;
}
#lcon3 #access dl.right dt{
	width:130px;
}
#lcon3 #access dl dt{
	border-bottom:#a70024 dashed 1px;
	padding:0 0 5px 0;
	margin:0 0 6px 0;
}
#lcon3 #access dl dd{
	margin:0 0 5px 0;
}
#lcon3 #access dl dd.time{
	margin:0 0 5px -0.5em;
}
#sp{
	width:198px;
	border:#f48391 solid 1px;
	background:#fff url(../img/top/sbak.jpg) center bottom no-repeat;
	padding:0 0 120px 0;
	margin:15px 0 0 0;
}
#sp dd{
	padding:5px;
}